html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {border:0; outline:0;font-style:inherit; padding:0; margin:0;}
:focus { outline:0; }
a{text-decoration:none; color:#2c590f;}
a:hover {text-decoration:none;}
a:visited {text-decoration:none;}
h1{ line-height:1.2em; text-shadow:0px 1px 3px #fff; text-transform:uppercase;}
h2{line-height:2.7em; font-size:14px; color:#222;}
h3{line-height:1.9em; font-size:13px;}
p{line-height:1.4em; font-size:12px;}
body{background-color:#f9f9f9; text-decoration:none;font-family:Arial, Helvetica, "Droid Sans", sans-serif;font-size:11px; height:100%;}
html{height:100%;border-top:1px solid #000;}
#content{width:100%; margin:0px auto;}
#header{width:100%;height:49px;clear:both; position:fixed; top:0px; left:0px;background: url(../images/bg-header.gif) repeat-x top; z-index:99999;}
#headerContent{width:288px;margin:0px auto; height:37px; color:#fff;padding: 12px 16px 0 16px;}
.minus{text-transform:lowercase;}

.3ficon{float:left;}
.somos3f{width:66px; text-align:center;text-transform:uppercase;}
.enAccion{width:76px; text-align:center;text-transform:uppercase;}
.exitos{width:49px; text-align:center;text-transform:uppercase;}

.border-down{border-top:1px solid #575757; border-bottom:1px solid #000;}
#menu-nav{display:inline; float:right; width:239px; margin:2px 0 0 0;}
#menu-nav ul{display:inline;}
#menu-nav li{display:inline; font-size:12px; margin:0px 0px 0px 5px; text-shadow:0px 1px 2px #000; float:right; padding:4px 4px 0px 4px; font-weight:bold;}
#menu-nav li{color:#bbb;}
#menu-nav a{color:#ccc;}
#menu-nav a:visited{color:#ccc;}
.activo{border-bottom:3px solid #abe37b; height:30px;}
.actual{color:#fff !important;}
.lv{width:0px; float:left; padding:24px 0px 0 0; border-left:1px solid #111;border-right:1px solid #444;}
.clrbth{clear:both; margin:37px 0 0;}
.clr{clear:both;}
.bulto{width:100%; margin:0px auto;}
.par{background-color:#f6f6f6;padding: 21px 0px 30px 0px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.impar{background-color:#fbfbfb;padding: 21px 0px 30px 0px;border-bottom:1px solid #fff;border-top:1px solid #fff;}
.home{background-color:#fbfbfb;padding: 61px 0px 30px 0px;border-bottom:1px solid #fff;}
.bultoMain{width:288px;margin:0px auto;color:#555;padding: 0px 16px 0px 16px;}
.bultoMain br{ line-height:15px;}
.likeusonfacebook{margin:0px 0px 0px 22px; font-size:10px; line-height:2.2em; color:#999;}
.facebookBlock{ width:278px; height:22px; margin:10px 0 0 0;}
.facebookButton{float:right; width:137px;}
.direccionytelefono{ margin:5px 0 9px 0;color:#999;font-size:14px;}
.direccionytelefono a{color:#999;font-size:13px;}
.direccionytelefono img{ margin:5px 6px 0px 0; float:left;}
.direccionytelefono span{margin:11px 6px 0px 0; float:left;}